html body{background:#383838;width:100%;min-width:1200px}
.loading{width:100%;height:100%;position:fixed;top:0;left:0;background:#000;z-index:101;font-size:18px;color:#cfd1cc}
.loading .box{width:100%;height:1px;background:#414141;margin:0 auto;position:relative;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);left:0}
.loading .box span{height:1px;background:#c4c4c4;position:relative;top:0;left:0;display:block}
.loading .box p{font-size:16px;line-height:30px;color:silver;text-align:center}
.wrapper{overflow:hidden;position:relative;text-align:center;z-index:1;zoom:1;margin-top:0}
.wrapper.cls{margin-top:40px}
.wrapper .bg{width:1920px;position:absolute;left:50%;margin-left:-960px;top:0;background:url(../images/bg.jpg) no-repeat 50% 1100px;height:4136px}
.wrapper .bg #star{top:0;left:0; z-index: 3;}
.wrapper .header{ width: 100%; height: 1100px; position: relative; overflow: hidden;}
.wrapper .header .bgimg{width:1920px;height:1100px;background:url(../images/bgimg.jpg) no-repeat;top:0;left:calc(50% - 960px);z-index:1}
.wrapper .header .mask{width:1920px;height:1100px;background:url(../images/mask.png) no-repeat;top:0;left:calc(50% - 960px);z-index:5}
.wrapper .header .slogan{width:1920px;height:1100px;background:url(../images/slogan.png) no-repeat;top:0;left:calc(50% - 960px);z-index:7}
.wrapper .header .npc{width:1920px;height:1100px;background:url(../images/npc.png) no-repeat;top:0;left:calc(50% - 960px);z-index:6}
.wrapper .header .table{width:1920px;height:1100px;background:url(../images/table.png) no-repeat;top:0;left:calc(50% - 960px);z-index:2}
.wrapper .header .jjcd{width:1920px;height:1100px;background:url(../images/jjcd.png) no-repeat;top:0;left:calc(50% - 960px);z-index:5}

.wrapper .header .logo{width:166px;height:95px;position:absolute; top:80px; z-index:9; left:calc(50% + 432px);background:url(../images/logo.png) no-repeat}
.wrapper .section{position:relative;z-index:2;height:4136px}
.wrapper .section .con{width:1200px;margin-left:auto;margin-right:auto;position:relative; top: 1123px; z-index:6;height:100%;-webkit-box-sizing:border-box;box-sizing:border-box}
.wrapper .section .con .txt{ width: 1000px; height: 206px; margin: 0 auto;}
.wrapper .section .con .con1{ height:1154px}
.wrapper .section .con .con1 .txt{ background: url(../images/con1-txt.png) no-repeat;}
.wrapper .section .con .con1 .video{ width: 1118px; height: 623px; margin: 76px auto 0; position: relative; }
.wrapper .section .con .con1 .video::before{ content: ""; position: absolute; width: 1200px; height: 667px; left: -66px; top: -28px; background: url(../images/con1-video-s.png) no-repeat; z-index: 1; pointer-events: none;}
.wrapper .section .con .video video{ width: 100%; height: 100%; -o-object-fit:cover;object-fit:cover;}
.wrapper .section .con .con2 .txt{ background: url(../images/con2-txt.png) no-repeat;}
.wrapper .section .con .con2 .box1{ width: 1153px; height: 818px; margin: 30px auto 0; border-radius: 80px; overflow: hidden; margin-bottom: 54px; position: relative;}
.wrapper .section .con .con2 .box1::before{ content: ""; position: absolute; width: 235px; height: 232px; left: 75px; top: 290px; background: url(../images/con2-p1.png) no-repeat; z-index: 1; animation: moving 5s linear infinite;}
.wrapper .section .con .con2 .box2{ width: 1160px; margin: 0 auto; display: flex; justify-content: space-between;}
.wrapper .section .con .con2 .box2 .vd{ width: 550px; height: 545px; position: relative;}
.wrapper .section .con .con2 .box2 .vd::before{ content: ""; position: absolute; width: 1200px; height: 667px; left: -35px; top: -14px; background: url(../images/con2-video-s.png) no-repeat; z-index: 1; pointer-events: none;}
.wrapper .section .con .con2 .box2 .vd video{ border-radius: 10px;}


@keyframes moving {
	0%,100%{ transform: translateY(0);}
	50% {transform: translateY(-30px);;}
}

